PHP ��U
前一頁 |  | 下一頁

# zend_copy_parameters_array

zend_copy_parameters_array -- ...

## Description

#include <zend_API.h>

int zend_copy_parameters_array ( int param_count, zval* argument_array, magic TSRMLS_DC )

...

## Parameters

param_count

  ...

argument_array

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_copy_ini_directives | 上一層 | zend_declare_class_constant_bool